.box--login {
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0px;
  position: absolute;
  color: #333333;
  left: 50%;
  top: 45%;
  transform: translate3d(-50%, -60%, 0);
  -webkit-transform: translate3d(-50%, -60%, 0);
  -moz-transform: translate3d(-50%, -60%, 0);
}

.box--login .login {
  width: 301px;
  height: 305px;

  padding: 26px;
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border: 2px solid #e4e4e4;
  border-radius: 4px;
  opacity: 1;
}

.box--login .login .login--header {
  display: block;
  width: 100%;
  text-align: center;
  font: 300 14px/17px Roboto;
  letter-spacing: 0px;
  margin-bottom: 16px;
}

.box--login .login .login--header span {
  display: block;
  width: 100%;
  font: Bold 20px/24px Roboto;
  margin-bottom: 10px;
}

.box--login .login .form-group {
  margin-bottom: 8px;
}

.box--login .login .login--footer {
  display: flex;
  flex-wrap: wrap;
  padding-top: 8px;
  justify-content: space-around;
}

.box--login .login .login--footer a {
  text-align: center;
  text-decoration: underline;
  font: 300 13px/15px Roboto;
  letter-spacing: 0px;
  color: #333333;
  margin-top: 22px;
  opacity: 1;
}

.box--login .login .login--footer a[type='button'] {
  display: flex;
  align-items: center;
  color: #367fbe !important;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #367fbe;
  text-decoration: none !important;
  outline: none;
  margin: 0;
}

.box--login .login .login--footer button:last-child {
  color: #ffffff !important;
  background: #428bca 0% 0% no-repeat padding-box;
  border: 1px solid #367fbe;
}

.box--login .login .login--footer button:hover,
.box--login .login .login--footer a:hover {
  opacity: 0.8;
}

.box--login .login--info {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  margin-top: 8px;
}

.box--login .login--info img {
  width: 180px;
  margin-top: 26px;
  z-index: 1;
}

.login--info .alert {
  width: 100%;
  position: absolute;
  z-index: 2;
}

.login--info .alert h4 {
  font: Bold 19px/23px Roboto;
  letter-spacing: 0px;
}

.modal-dialog {
  max-width: 421px;
  padding: 0;
  margin-top: 32vh;
}

